.breadcrumb {
  margin-inline: auto;
  margin-bottom: 3rem;
  padding: 0 5.555556%;
}
.breadcrumb a, .breadcrumb span {
  font-size: 1.2rem;
  color: rgb(54, 54, 54);
}
@media screen and (min-width: 1200px) {
  .breadcrumb {
    max-width: 1920px;
  }
  .breadcrumb a, .breadcrumb span {
    font-size: 1.5rem;
  }
}
.container {
  max-width: 1920px;
  margin-inline: auto;
}
.company_about_voice {
  margin-bottom: 32px;
}
.company_ctt h2 {
  font-size: clamp(1.6rem, 4.2666666667vw, 2.5rem);
}
.subpage_ttl p:not([class]) {
  font-size: clamp(1.2rem, 1vw + 1.2rem, 2rem);
}
.subpage_ttl .ttl {
  letter-spacing: 2px;
}
.lnk_btn_normal {
	display: block;
	margin-bottom: 20px;
	text-decoration: underline;
}
.lnk_btn_normal::after {
  content: '';
  display: inline-block;
  width: 1em;
  aspect-ratio: 16.71 / 15.49;
  margin-left: 10px;
  background-image: url(../img/arrow.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  transform: translateY(0.2em);
}
.main_contents .cta_asd {
  width: 100%;
}
.wp-block-image + p {
  margin-top: 1rem;
}
.wp-block-list li {
  list-style-type: disc;
  margin-left: 2rem;
}